Subject: Re: comb orientation

From: [email-masked] (MURRAY,JEFFREY P)
Date: 4 Jan 1995 13:15:32 -0500

>I'm a new beekeeping and have been trying to learn as much as possible
>about honeybees. Well, I've got a question that seems rather obvious
>yet, I have not been able to find any literature or anything on it.
>
>The question is do honeybees prefer (in naturally) to orient their comb
>in one of the two geometric orientations possible with the hexangle
>cell? All foundation seems to be just one way. 
>
>The two orientation are:     _       /\
>                            / \     |  |
>                            \_/  or  \/
>
>

   Ah, I think you are under a misconception here, but one that
I also shared for a long time. The cells produced by the bees are NOT
hexagonal. Rather, they are circular, and are packed up against
each other as tightly as possible. The result is a hexagonal pattern,
but the cells themselves are not hexagons.

   As an illustration, get a sheet of paper with a hole in it, and
use it to trace out a row of circles on a sheet of paper. The result
looks like the following:

     o o o o o o o o o o

   Now, if you go back and lay down a second line of circles under the
first SO THAT THEY PACK IN AS TIGHTLY AS POSSIBLE (this doesn't really
work well using ASCII type, but imagine the circles jammed up against each
other so that they almost touch), the second line will be offset from
the first by half. Thus, the pattern looks something like the
following:

     o o o o o o o o o o
      o o o o o o o o o o

   Continuing with the nextseveral lines yields:

     o o o o o o o o o o
      o o o o o o o o o o
     o o o o o o o o o o
      o o o o o o o o o o
     o o o o o o o o o o
      o o o o o o o o o o

    ...enough. You can see the hexagonal pattern that forms, even though
all I've done is pack circles together. In essence, this is all the 
bees are doing.

    Hope this helps.

    Jeeef

--
MURRAY,JEFFREY P
Georgia Institute of Technology, Atlanta Georgia, 30332
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!gtri!jeff.murray
Internet: [email-masked]
-- 
MURRAY,JEFFREY P
Georgia Institute of Technology, Atlanta Georgia, 30332
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!gtri!jeff.murray
Internet: [email-masked]